### Name: ggpoint
### Title: Grob function: point
### Aliases: ggpoint
### Keywords: hplot

### ** Examples
p <- ggplot(mtcars, aesthetics=list(x=wt, y=mpg))
ggpoint(p)
ggpoint(p, list(colour=cyl))
ggpoint(p, list(blahbalh=cyl)) #unknown aesthetics are ignored
ggpoint(p, list(shape=cyl))
ggpoint(p, list(shape=cyl, colour=cyl))
ggpoint(p, list(size=mpg))
ggpoint(p, list(size=mpg/wt))
ggpoint(p, list(x=cyl, colour=cyl))
p <- ggplot(mtcars)
ggpoint(p, aesthetics=list(x=wt, y=mpg))


